2307:
  PPP: 27
  FR: 6
  SM: 25.5
  PLP: 0
  CWS: 0
  RPB: 0
2308:
  PPP: 10.5
  FR: 14
  SM: 48
  PLP: 0
  CWS: 2
  RPB: 0 
2309:
  PPP: 42.5
  FR: -20
  SM: 6.5
  PLP: 0
  CWS: 6.5
  RPB: 0 
2310:
  PPP: 0
  FR: 4
  SM: -46.75
  PLP: 0
  CWS: -7
  RPB: 0
2311:
  PPP: 0
  FR: -0.5
  SM: -33.25
  PLP: 0
  CWS: -1.5
  RPB: 0
2312:
  PPP: 0
  FR: -3.5
  SM: 8
  PLP: 0
  CWS: 0
  RPB: 0
2401:
  PPP: 0
  FR: 1.5
  SM: 11
  PLP: 0
  CWS: .5
  RPB: 0
2402:
  PPP: 0
  FR: 7.5
  SM: -2
  PLP: 0
  CWS: .75
  RPB: 0
2403:
  PPP: 0
  FR: 1.5
  SM: -7
  PLP: 0
  CWS: -1.25
  RPB: 0
2404:
  PPP: 0
  FR: 0
  SM: 3.5
  PLP: 0
  CWS: 0
  RPB: 0
2405:
  PPP: 0
  FR: -3.5
  SM: -3.5
  PLP: 2.5
  CWS: 2
  RPB: 0
2406: 
  PPP: 0
  FR: 5
  SM: 20.75
  PLP: 7
  CWS: .5
  RPB: 0


